Source: python-nine
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.6.1
Homepage: https://pypi.python.org/pypi/nine
Vcs-Git: https://salsa.debian.org/python-team/packages/python-nine.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-nine

Package: python3-nine
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python 2 / 3 compatibility, like six, but favouring Python 3
 When thou writeth Python, thou shalt write Python 3 and, just for a
 while, ensure that the thing worketh on Python 2.7 and, possibly, even
 2.6.
 .
 Just before Python 2 is finally phased out, thine codebase shall look
 more like 3 than like 2.
 .
 nine facilitates this new point of view. You can write code that is
 as 3ish as possible while still supporting 2.6. Very comfortable for
 writing new projects.
 .
 This package contains the Python 3 bindings only.
